جستجو در بخش : سوال جواب منابع اسلامی لغت نامه ها قوانین و مصوبات
×

فرم ورود

ورود با گوگل ورود با گوگل ورود با تلگرام ورود با تلگرام
رمز عبور را فراموش کرده ام عضو نیستم، می خواهم عضو شوم
×

×

آدرس بخش انتخاب شده


جهت کپی کردن میتوانید از دکمه های Ctrl + C استفاده کنید
رویداد ها - امتیازات
در حال بارگذاری
×

رویداد ها - امتیازات

برای بررسی عملکرد فعالیت و امتیازات خود باید در وب سایت وارد باشید. در صورت عضویت از بخش بالای صفحه وارد شوید، در غیر این صورت از دکمه پایین، مستقیم به صفحه ثبت نام وارد شوید.


×
×
با حمایت نقدی خود در افزایش سطح کیفی خدمات لام تا کام سهیم باشید.
×

دلیل درخواست بستن پست

کلیه پست هایی که جنبه تبلیغاتی داشته، محتوای اسپم و بی مفهوم در این دسته قرار میگیرند. همچنین پست هایی که به منظور گرفتن بک لینک درج می شوند شامل این مورد هستند.
حاوی مفاهیم غیر اخلاقی، سیاسی و یا توهین آمیز. کلیه پست هایی که از نظر محتوایی نیاز به بررسی و یا حذف شدن دارند در این دسته قرار می گیرند.
محتوایی با عدم جزئیات کافی و مورد نیاز. کلیه پست هایی که منظور نویسنده به وضوح مشخص نیست و نیازمند توضیحات و جزئیات بیشتر می باشند در این دسته قرار می گیرند.
محتوایی بی ربط با موضوعیت سرفصل کلی. کلیه پست هایی که از منظر مفهوم و مضمون ارتباطی با عنوان اصلی سوال ندارند در این دسته قرار می گیرند.
محتوایی دلخواه و بر پایه سلیقه. کلیه پست هایی که یک پاسخ مشخص ندارند و متوانند چندین پاسخ متفاوت و صحیح داشته باشند که کاملا مبتنی بر نظر شخصی افراد هستند در این دسته قرار می گیرند.
محتوایی در حوزه خیلی وسیع. کلیه پست هایی که از نظر محتوایی در یک حوزه ی وسیعی قرار دارند و مشخصا به یک موضوع خاصی اشاره ندارند که پاسخدهی به آن ها مستلزم تشریح مفاهیمی کلی می باشند در این دسته قرار می گیرند.
قبلا در لام تا کام مطرح شده. پست هایی که دقیقا با همین محتوا و مضمون قبلا در وب سایت لام تا کام درج شده اند، با ذکر آدرس منبع تکراری با پست حال حاضر شامل این دسته هستند. تکراری است با:
به سایر دلایل، نیازمند به بررسی توسط مدیر. به هر دلیل غیری که پست را نیازمند بررسی توسط مدیر کرده، با ذکر دلیل، در این دسته قرار میگیرد.
ارسال رای بستن

تشخیص افزونه ناسازگار برروی نسخه های جدید وردپرس


2
0
550

سلام خسته نباشید چه طوری میشه متوجه شد افزونه سازگار یا ناسازگار با نسخه وردپرس است؟ ( افزونه Shared Counts بر روی نسخه وردپرس 5.1 تست نشده و تنظیمات افزونه رو بهم نشون نمی ده) آیا نشون ندادن تنظیمات افزونه می‌تونه دلیلی بر ناسازگاری افزونه با وردپرس باشد؟؟

تکنولوژی وردپرس
ویرایش شده در 3 سال قبل
سوال شده در سارینا عمادی
527 امتیاز

3
میتونی Better Plugin Compatibility Control رو امتحان کنی. ــ سجاد شفی زاده در 3 سال قبل
1
@سجاد.شفی.زاده.★ ممنون ــ سارینا عمادی در 3 سال قبل
3
افزونه Shared Counts از وردپرس 4.6 به بالا پشتبانی میشه . مشکل شما احتمالا از چیز دیگری است. ــ علی رضایی در 3 سال قبل

@علی.قایینی این افزونه تا نسخه 4.9.10 وردپرس تست شده و بر روی نسخه های بالاتر تست نشده. از کجا می دونید پشتیبانی میکنه؟؟؟ ــ سارینا عمادی در 3 سال قبل
2
طبق توضیحی که در سایت وردپرس داده شده راجب پلاگین Shared Counts نوشته شده از این کلمات استفاده کرده WordPress Version:4.6 or higher ــ علی رضایی در 3 سال قبل

@علی.قایینی بله ممنون به اون مورد دقت نکرده بودم ــ سارینا عمادی در 3 سال قبل

500 کاراکتر باقی مانده


جواب شما
     
.....
×

×

جعبه لام تا کام


وب سایت لام تا کام جهت نمایش استاندارد و کاربردی در تمامی نمایشگر ها بهینه شده است.

تبلیغات توضیحی


اقتصاد رفتاری بررسی روشهای تاثیرگذار بر رفتار کاربران
مردم همیشه به دنبال چیزهایی هستند که نمیتونن اونارو داشته باشن، و با به سادگی نمیتونن اون رو به دست بیارن.

تبلیغات تصویری


محک